/* ==== update slick-theme.css ==== */
.hero-container {
  box-sizing: border-box;
  position: relative;
}
.hero-container .slick-list {
  border-radius: 20px;
}
.hero-container .slick-cover ,
.hero-container .slick {
  display: none; /* default */
}
.hero-container .item a {
  display: block;
  border-bottom: none;
}
.hero-container {
  padding: 30px 0 20px;
}
.hero-container .item .img {
  padding-bottom: 75.0%; /* 1:1 */
}
@media (max-width: 1023px) {
  .hero-container {
    padding: 40px 20px 0;
  }
  .hero-container .item .img {
    padding-bottom: 75.0%; /* 1:1 */
  }
}
@media (max-width: 767px) {
  .hero-container {
    padding: 40px 20px 0;
  }
  .hero-container .item .img {
    padding-bottom: 100.0%; /* 1:1 */
  }
}
@media (max-width: 479px) {
}

.hero-container ul.slick {
  list-style: none;
  margin: 0;
  padding: 0;
}
.hero-container .slick-prev ,
.hero-container .slick-next {
  opacity: 0.5;
  width:30px;
  height: 30px;
  margin-top: -25px;
  padding: 10px;
  line-height: 30px;
  text-shadow: 0 0 10px rgba(0,0,0,0.25);
  font-size: 26px;
  color: #ffffff;
}
.hero-container .slick-next {
  right: 30px;
  text-align: right;
}
.hero-container .slick-prev {
  left: 30px;
  text-align: left;
}
.hero-container .slick-prev:hover,
.hero-container .slick-prev:focus,
.hero-container .slick-next:hover,
.hero-container .slick-next:focus {
  opacity: 1;
  color: #fff;
}
.hero-container .slick-prev:before ,
.hero-container .slick-next:before {
  content:"";
}

.hero-container .slick-dots {
  position: static;
  /*bottom: -38px;*/
  box-sizing: border-box;
  width: 100%;
  max-width: 990px;
  margin: 0 auto;
  padding-right: 20px;
  text-align: right;
}
.hero-container .slick-dots li {
  margin: 0;
}
.hero-container .slick-dots li button:before ,
.hero-container .slick-dots li.slick-active button:before {
  color: #8d8275;
}
.hero-container .slick-slider {
  margin-bottom: 0;
}
.hero-container .slick-cover {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
  outline: 1px solid red;
  text-align: center;
  vertical-align: middle;
}
.hero-container .slick-cover-table {
  display: table;
  width: 100%;
  height: 100%;
}
.hero-container .slick-cover-cell {
  display: table-cell;
  text-align: center;
  vertical-align: middle;
}
.hero-container .slick-cover {
  background-color: rgba(0,0,0,0.5);
  /*text-shadow: 2px 4px 3px rgba(0,0,0,0.3);*/
}

.notice-container {
  margin-bottom: 1em;
  text-align: center;
}
